## stella-hp-rbs 1.0+20.04ouagadougou1stella2

=== debian/changelog ===
stella-hp-rbs (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * Put PDF on the desktop instead of putting .desktop

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 25 Aug 2020 07:14:50 +0000

stella-hp-rbs (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release. LP: #1891111

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 22 Aug 2020 06:39:21 +0000
