=== debian/control ===
Source: stella-hp-rbs
Section: admin
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/stella/+git/stella-hp-rbs

Package: stella-hp-rbs
Architecture: all
Depends: ${misc:Depends}
Description: HP Remote Boost Software
 HP Remote Boost Software for Z Workstation
