## stella-hp-rbs 1.0+20.04ouagadougou1stella3

=== debian/changelog ===
stella-hp-rbs (1.0+20.04ouagadougou1stella3) focal; urgency=medium

  * Add dconf-cli to fix installation failure if installing in container.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 27 Jul 2021 08:25:08 +0000
