=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: stella-hp-rbs
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, dconf-cli
 Description: HP Remote Boost Software
  HP Remote Boost Software for Z Workstation
